syntax: regexp
^virtualenv/web/project-boot\.py$
^virtualenv/web/env/
^src/egonomy/config\.py$
^web/static/site$
^\.pydevproject$
^\.project$
^\.settings/org\.eclipse\.core\.resources\.prefs$
^\.settings/org\.eclipse\.core\.runtime\.prefs$
\.pyc$
\.DS_Store$
^web/static/media
^src/log\.txt$
^run/log/
^log$
^sbin/sync/config\.py$